<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_2UOW4CwaEeyFM6cGdfkKzw" id="_2UJeYCwaEeyFM6cGdfkKzw" label="OracleAggregate" version="0.1" item="_2UOW4iwaEeyFM6cGdfkKzw">
    <author href="../../../talend.project#_0FQk8CwaEeyFM6cGdfkKzw"/>
    <additionalProperties xmi:id="_2UOW4ywaEeyFM6cGdfkKzw" key="created_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_2UOW5CwaEeyFM6cGdfkKzw" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_2UOW5SwaEeyFM6cGdfkKzw" key="created_date" value="2021-10-13T13:43:56.750+0200"/>
    <additionalProperties xmi:id="_2UOW5iwaEeyFM6cGdfkKzw" key="modified_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_2UOW5ywaEeyFM6cGdfkKzw" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_2UOW6CwaEeyFM6cGdfkKzw" key="modified_date" value="2021-10-13T13:43:56.750+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_2UOW4SwaEeyFM6cGdfkKzw" path="Oracle/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_2UOW4iwaEeyFM6cGdfkKzw" property="_2UOW4CwaEeyFM6cGdfkKzw" state="_2UOW4SwaEeyFM6cGdfkKzw" system="true" eltName="Oracle">
    <content href="OracleAggregate_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
